name: Filipe Santos
locality: Kapiti Coast
country: New Zealand
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Senior Site Reliability Engineer</a>
reports_to: dave-smith
picture: fsantos.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: filip3santos
gitlab: f_santos
departments:
  - Engineering Function
  - Infrastructure Department
  - Reliability Team
specialty: 
expertise:
story:
